<!-- Footer -->
<footer class="footer">
	<div class="container">
		<div class="row">
			<div class="col">
				<a href="#" class="logo">
					<img src="images/logo.png" alt="logo">
				</a>
				<div class="copyright"><p>© Copyright 2018 Technorely.</p> All Rights Reserved.</div>
				<ul class="social">
					<li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
					<li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
				</ul>
			</div>
			<div class="col">
				<ul class="footer-menu">
					<li><h5 class="border-title">Pages</h5></li>
					<li><a href="#">Home</a></li>
					<li><a href="#">About Us</a></li>
					<li><a href="#">Services</a></li>
					<li><a href="#">Contact Us</a></li>
				</ul>
			</div>
			<div class="col">
				<ul class="footer-menu bold-block">
					<li><h5 class="border-title">Contact Info</h5></li>
					<li><a href="mailto:info@technorely.com">info@technorely.com</a></li>
					<li><a href="tel:+1(202)3787384">+1(202)3787384</a></li>
					<li><a href="tel:+38(095)-509-7130">+38(095)-509-7130</a></li>
				</ul>
			</div>
			<div class="col">
				<h5 class="border-title">R&amp;D Office</h5>
				<div class="block-address">
					<address>1B Vadym Hetman st., Kyiv, Ukraine</address>
					<address>22 Pushkinska st., office 8,Kharkiv, Ukraine</address>
				</div>
			</div>
			<div class="col">
				<h5 class="border-title">Operational Office</h5>
				<div class="block-address">
					<address>625 Como Lake Ave, Vancouver, British Columbia, Canada</address>
				</div>
			</div>
		</div>
		
	</div>
</footer>
<!-- end Footer -->